Bug 1262628 - [abrt] NMI watchdog: BUG: soft lockup - CPU#3 stuck for 23s! [systemd-udevd:481] [NEEDINFO]
[abrt] NMI watchdog: BUG: soft lockup - CPU#3 stuck for 23s! [systemd-udevd:481]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:11e68123b29050ee74aa28277e6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-13 12:45 EDT by Yves Bourdic
Modified: 2015-11-23 12:09 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 12:09:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (250.82 KB, text/plain)
2015-09-13 12:45 EDT, Yves Bourdic
no flags Details

  None (edit)
Description Yves Bourdic 2015-09-13 12:45:05 EDT
Additional info:
reporter:       libreport-2.6.2
NMI watchdog: BUG: soft lockup - CPU#3 stuck for 23s! [systemd-udevd:481]
Modules linked in: bnep xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun rtsx_usb_ms mmc_block memstick nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw arc4 ath9k intel_rapl iosf_mbi ath9k_common ath9k_hw x86_pkg_temp_thermal coretemp kvm_intel kvm ath snd_hda_codec_realtek asus_nb_wmi snd_hda_codec_hdmi snd_hda_codec_generic mac80211 vfat asus_wmi fat crct10dif_pclmul snd_hda_intel iTCO_wdt crc32_pclmul snd_hda_controller
 iTCO_vendor_support sparse_keymap snd_hda_codec crc32c_intel snd_hda_core snd_hwdep ghash_clmulni_intel snd_seq uvcvideo cfg80211 ath3k btusb videobuf2_vmalloc videobuf2_core snd_seq_device btbcm uas btintel videobuf2_memops bluetooth snd_pcm v4l2_common videodev mei_me usb_storage snd_timer i2c_i801 media rfkill mei lpc_ich snd soundcore ie31200_edac edac_core shpchp nfsd auth_rpcgss nfs_acl lockd grace sunrpc rtsx_usb_sdmmc mmc_core rtsx_usb hid_multitouch mfd_core i915 nouveau mxm_wmi ttm i2c_algo_bit drm_kms_helper drm serio_raw r8169 mii wmi video
CPU: 3 PID: 481 Comm: systemd-udevd Not tainted 4.1.6-200.fc22.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. N550JK/N550JK, BIOS N550JK.208 09/26/2014
task: ffff880419580000 ti: ffff88041bb3c000 task.ti: ffff88041bb3c000
RIP: 0010:[<ffffffff81121d15>]  [<ffffffff81121d15>] smp_call_function_many+0x225/0x280
RSP: 0018:ffff88041bb3fd08  EFLAGS: 00000202
RAX: 0000000000000003 RBX: 0000000000000003 RCX: 0000000000000004
RDX: ffff88042ef1bf40 RSI: 0000000000000008 RDI: ffff88041e406c30
RBP: ffff88041bb3fd48 R08: 0000000000000000 R09: 00000000000000f7
R10: ffffffff813ad0c9 R11: ffffffff813ad054 R12: 000000000000e2a8
R13: 000000fc1bb3fd28 R14: 0000000000000292 R15: 0000000000000101
FS:  00007fb888dee880(0000) GS:ffff88042eec0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fb888dfd000 CR3: 0000000417d3b000 CR4: 00000000001406e0
Stack:
 0000000000000003 01ffffff00000001 ffff88041e0296d8 0000000000000003
 ffff880417d47ae0 ffffffff81261480 0000000000000000 ffffffff81d2ac80
 ffff88041bb3fd78 ffffffff81121e58 0000000000000000 ffffffff81260590
Call Trace:
 [<ffffffff81261480>] ? __brelse+0x40/0x40
 [<ffffffff81121e58>] on_each_cpu_mask+0x28/0x60
 [<ffffffff81260590>] ? mark_buffer_async_write+0x20/0x20
 [<ffffffff81121f54>] on_each_cpu_cond+0xc4/0x190
 [<ffffffff81261480>] ? __brelse+0x40/0x40
 [<ffffffff81260f09>] invalidate_bh_lrus+0x29/0x30
 [<ffffffff81265769>] kill_bdev+0x29/0x40
 [<ffffffff81266112>] __blkdev_put+0x72/0x220
 [<ffffffff81266750>] blkdev_put+0x50/0x130
 [<ffffffff81266855>] blkdev_close+0x25/0x30
 [<ffffffff8122cb6c>] __fput+0xdc/0x1f0
 [<ffffffff8122ccce>] ____fput+0xe/0x10
 [<ffffffff810befd7>] task_work_run+0xa7/0xe0
 [<ffffffff81014d1d>] do_notify_resume+0x9d/0xa0
 [<ffffffff817a20fc>] int_signal+0x12/0x17
Code: c0 00 89 c1 0f 8d 73 fe ff ff 48 98 49 8b 16 48 03 14 c5 a0 77 d2 81 8b 42 18 a8 01 74 c8 0f 1f 84 00 00 00 00 00 f3 90 8b 42 18 <a8> 01 75 f7 eb b5 0f b6 4d c8 4c 89 ea 4c 89 e6 44 89 f7 e8 83
Comment 1 Yves Bourdic 2015-09-13 12:45:10 EDT
Created attachment 1072958 [details]
File: dmesg
Comment 2 Justin M. Forbes 2015-10-20 15:17:40 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 3 Fedora Kernel Team 2015-11-23 12:09:16 EST
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.